/*залипающй хедер*/

#nav1858866411 > div {
    background: #FFFFFF;
    box-shadow: 1px 0px 5px rgba(23, 30, 39, 0.06), -1px 1px 5px rgba(23, 30, 39, 0.07);
    border-radius: 50px;
}



/*stikcy telegram + whatsapp*/

#rec1858866931 > div > div > div.t396__elem.tn-elem.tn-elem__7163537591709930853455 > a {
    position: absolute;
    width: 100%;
}

#rec1858866931  {
  position: sticky;
  position: -webkit-sticky;
  z-index: 999;
  bottom: 0px;
 }

.t-records {
  overflow-x: unset !important;
}


#rec1858866931 > div > div > div.t396__elem.tn-elem.tn-elem__7163537591709749865577.t-animate.t-animate_started,
#rec1858866931 > div > div > div.t396__elem.tn-elem.tn-elem__7163537591709749865582.t-animate.t-animate_started { 
  top: 0;
  transition:  margin-top ease 0.01s;
}

#rec1858866931 > div > div > div.t396__elem.tn-elem.tn-elem__7163537591709749865577.t-animate.t-animate_started:hover {
      margin-top: -6px;
}
#rec1858866931 > div > div > div.t396__elem.tn-elem.tn-elem__7163537591709749865582.t-animate.t-animate_started:hover {
      margin-top: -6px;
}



/*gallery last block*/

#rec1858866881 > div > div > div:nth-child(1) > div {
filter: drop-shadow(0px 0px 8.72221px rgba(0, 0, 0, 0.05)) drop-shadow(-11.7592px 8.81938px 8.72221px rgba(0, 0, 0, 0.15));
transform: rotate(3deg);
}


#rec1858866881 > div > div > div:nth-child(2) > div,
#rec1858866881 > div > div > div:nth-child(5) > div {
filter: drop-shadow(0px 0px 8.72221px rgba(0, 0, 0, 0.05)) drop-shadow(-11.7592px 8.81938px 8.72221px rgba(0, 0, 0, 0.15));
transform: rotate(-3deg);
}

#rec1858866881 > div > div > div:nth-child(3) > div {
filter: drop-shadow(0px 0px 8.72221px rgba(0, 0, 0, 0.05)) drop-shadow(-11.7592px 8.81938px 8.72221px rgba(0, 0, 0, 0.15));
transform: rotate(-6deg);
}

#rec1858866881 > div > div > div:nth-child(4) > div {
filter: drop-shadow(0px 0px 8.72221px rgba(0, 0, 0, 0.05)) drop-shadow(-11.7592px 8.81938px 8.72221px rgba(0, 0, 0, 0.15));
transform: rotate(-2deg);
}

#rec1858866881 > div > div > div:nth-child(6) > div {
filter: drop-shadow(0px 0px 8.72221px rgba(0, 0, 0, 0.05)) drop-shadow(-11.7592px 8.81938px 8.72221px rgba(0, 0, 0, 0.15));
transform: rotate(4deg);
}
#rec1858866881 > div > div > div:nth-child(7) > div{
filter: drop-shadow(0px 0px 8.72221px rgba(0, 0, 0, 0.05)) drop-shadow(-11.7592px 8.81938px 8.72221px rgba(0, 0, 0, 0.15));
transform: rotate(1deg);
}
#rec1858866881 > div > div > div:nth-child(8) > div{
filter: drop-shadow(0px 0px 8.72221px rgba(0, 0, 0, 0.05)) drop-shadow(-11.7592px 8.81938px 8.72221px rgba(0, 0, 0, 0.15));
transform: rotate(-4deg);
}


